@charset "utf-8";
/* CSS Document */
body{margin:0px;overflow-x:hidden;}
.header-container{height:50px;width:100%;margin:auto;background-color:#cf8a00;}
.header{height:50px;max-width:1300px;margin:auto;}
.social-media{height:50px;width:311px;float:left;}
.social-media .social li{display: inline-block;font-size: 18px;font-weight: 700;margin:0px 3px;}
ul{margin-top:10px;}
.social-media .social li a{ position: relative;text-align: center;display: inline-block;width: 30px;height: 30px;color:#FFF; 
 font-size: 24px;/*   background: #3498db; */background:#525759;-webkit-transition: 0.5s all ease;transition: 0.5s all ease; 
 border-radius: 150px;z-index:1; }
.social-media .social li a:before{position: absolute;content: "";width: 100%;height: 100%;background:#fff;z-index: -1;top:0px;
left:0px;border-radius: 147px; -webkit-transition: 1s all ease; transition: 1s all ease; }
.social-media .social a:hover:before{transform:scale(1.5); opacity: 0; -webkit-transition: 0.7s all ease;transition: 0.7s all ease}
.clear{clear:both;}
.email-addres {height: 50px;float: right;}
.email-content-1{height:35px;width:247px;float:left;padding-top:15px;}
.email-content-1 h3{font-family: 'Iceland', cursive;font-size:18px;color:#000;font-weight:normal;margin-top:-22px;margin-left:24px;}
.menu-bar-container{width:100%;height:70px;margin:auto;padding-bottom:20px;padding-top:20px;}
.menu{float:right;z-index:9999;position: absolute;
right: 0px;}
.logo{height:77px;width:208px;float:left;padding-left:103px;}
.banner-container{width:100%;height:auto;margin:auto;}
.clear{clear:both;}
.bnr-btm-conten{width:100%;background:url(image/content-bg-1.jpg);background-attachment:fixed;background-repeat:no-repeat;
background-size:cover;}
.wrapper-div{font-family: 'Lato', sans-serif;width:84%;height:auto;margin:auto;}
.div-left{width:50%;height:auto;float:left;}
.div-right{width:50%;height:auto;float:left;}
.div-left h2{font-size:26px;margin:0;padding-top:168px;color:#fff;float:left;}
.div-left hr{width:1px;height:234px;border-left:1px solid #fff;border-bottom:none;border-right:none;border-top:none;margin-top:57px;float:right;}
.div-right p{font-size:16px;margin:0;padding:92px 49px;color:#fff;}
.contact-container{height:100px;width:100%;margin:auto;margin-top:-55px;position:relative;z-index:9999;}
.contact{height:100px;width: 90%;margin:auto;padding-left:4%; background:#fff;}
.contact-information{width:21%;float:left;background-color:#5ba300;}
.contact-information h3{font-family: 'Open Sans', sans-serif; font-size:15px;color:#fff;font-weight:bold;text-align:center;margin-top:33px;}
.contact-name{height:100px;float:left;background-color:#fff;text-align:center;width: 19%;}
.contact-name input{width: 80%;height: 43px;border: 2px solid #63a901;color: #000;font-family: 'Open Sans', sans-serif;font-size: 15px;font-weight: normal;margin-top:33px;padding-left:15px;}
.contact-name textarea{width: 92%;height: 30px;border: 2px solid #63a901;color: #000;font-family: 'Open Sans', sans-serif;font-size: 15px;font-weight: normal;margin-top:33px;padding-left:15px;padding-top:13px;}
.contact-submit{float: left;height: 68px;margin-top:33px;margin-left:14px;}
.contact-submit input{width:119px;height:47px;font-family: 'Open Sans', sans-serif;font-size: 15px;font-weight: bold;color: #FFF;border: 1px solid #5ba300;cursor: pointer;background-color:#5BA300;}
.banner-caption-container{width:100%;margin:auto;border-bottom:1px solid #cecece;}
.banner-caption{max-width:1300px;margin:auto;}
.banner-caption h3{font-family: 'Open Sans', sans-serif;font-size: 25px;font-weight: normal;color:#333333;margin:0px;text-align:center;margin-top:50px;}
.content1-container{width:100%;margin:auto;text-align:center;}
.content1{max-width:1250px;margin:auto;padding-left:79px;}
.content1-box{height:364px;width:286px;float:left;margin-left:3px;padding-top:15px;}
.content1-box h3{font-family: 'Open Sans', sans-serif;font-size: 20px;font-weight: normal;color:#333333;margin:0px}
.content1-box p{font-family: 'Open Sans', sans-serif;font-size: 15px;font-weight: normal;color:#333333;margin:0px;margin-bottom:14px;}
.content1-box hr{height:3px;width:144px;border:none;background-color:#cf8a00;text-align:center;}
.content2-box{height:364px;width:286px;float:left;margin-left:3px;padding-top:15px;}
.content2-box img{ -webkit-transition: -webkit-transform .8s ease-in-out;transition: transform .8s ease-in-out;}
.content2-box img:hover{-webkit-transform: rotate(360deg);transform: rotate(360deg);}
.content2-box h3{font-family: 'Open Sans', sans-serif;font-size: 20px;font-weight: normal;color:#333333;margin:0px}
.content2-box hr{height:3px;width:144px;border:none;background-color:#cf8a00;text-align:center;}
.content2-box p{font-family: 'Open Sans', sans-serif;font-size: 15px;font-weight: normal;color:#333333;margin:0px}
.content3-box{height:364px;width:286px;float:left;margin-left:3px;padding-top:15px;}
.content3-box h3{font-family: 'Open Sans', sans-serif;font-size: 20px;font-weight: normal;color:#333333;margin:0px}
.content3-box hr{height:3px;width:144px;border:none;background-color:#cf8a00;text-align:center;}
.content3-box p{font-family: 'Open Sans', sans-serif;font-size: 15px;font-weight: normal;color:#333333;margin:0px}
.content4-box{height:364px;width:286px;float:left;margin-left:3px;padding-top:15px;}
.content4-box h3{font-family: 'Open Sans', sans-serif;font-size: 20px;font-weight: normal;color:#333333;margin:0px}
.content4-box hr{height:3px;width:144px;border:none;background-color:#cf8a00;text-align:center;}
.content4-box p{font-family: 'Open Sans', sans-serif;font-size: 15px;font-weight: normal;color:#333333;margin:0px}
.our-service-container{height: 560px;width: 100%;margin: auto;background-image: url(Images/our-service-bg.png);
background-repeat: no-repeat;background-size: cover;}
.our-service{height:560px;width:1300px;margin:auto;}
.our-service-content-1{height:560px;width:824px;float:left;}
.our-service-content-1-head{height:100px;width:770px;float:left;padding-top:40px;padding-left:57px;}
.our-service-content-1-head1{height:77px;width:630px;float:left;border-left:4px solid #cf8a00;}
.our-service-content-1-head1 h3{font-family: 'Open Sans', sans-serif;font-size:20px;font-weight:normal;color:#FFF;margin:0px;margin-left:15px;margin-bottom:5px;}
.our-service-content-1-head1 h5{font-family: 'Open Sans', sans-serif;font-size:12px;font-weight:normal;color:#FFF;margin:0px;margin-left:15px;margin-bottom:5px;margin-top:17px;}
.our-service-content-1-head1-content{height:115px;width:393px;float:left;padding-left:431px;}
.our-service-content-1-head1-content-img{height:115px;width:100px;float:left;}
.our-service-content-1-head1-content-img img{border:3px solid #000; border-radius:100%;}
.our-service-content-1-head1-content-img img:hover{ border:3px solid #cf8a00; border-radius:100%; transition:1s;}
.our-service-content-1-head1-content-text{height:115px;width:293px;float:left;}
.our-service-content-1-head1-content-text h3{font-family: 'Open Sans', sans-serif;font-size:15px;font-weight:bold;color:#FFF;margin:0px;}
.our-service-content-1-head1-content-text h5{font-family: 'Open Sans', sans-serif;font-size:12px;font-weight:normal;color:#FFF;margin:0px;}
.our-service-content-1-head1-content-text hr{height:3px;width:100%px;background-color:#cf8a00;border:none;margin-bottom:6px;}
.our-service-content-2{height:560px;width:476px;float:left;}
.our-service-content-2-head{height:100px;width:476px;float:left;padding-top:40px;}
.our-service-content-2-head2{height:77px;width:360px;float:left;border-left:4px solid #cf8a00;}
.our-service-content-2-head2 h3{font-family: 'Open Sans', sans-serif;font-size:20px;font-weight:normal;color:#FFF;margin:0px;margin-left:15px;margin-bottom:5px;}
.our-service-content-2-head2 h5{font-family: 'Open Sans', sans-serif;font-size:12px;font-weight:normal;color:#FFF;margin:0px;margin-left:15px;margin-bottom:5px;margin-top:17px;}
.our-service-content-2-head2-content{height:91px;width:310px;float:left;padding-top:24px;padding-left:33px;}
.our-service-content-2-head2-content-img{height:115px;width:100px;float:left;}
.our-service-content-2-head2-content-img img{border:3px solid #000; border-radius:100%;}
.our-service-content-2-head2-content-img img:hover{ border:3px solid #cf8a00; border-radius:100%; transition:1s;}
.our-service-content-2-head2-content-text{height:115px;width:200px;float:left;}
.our-service-content-2-head2-content-text h3{font-family: 'Open Sans', sans-serif;font-size:15px;font-weight:bold;color:#FFF;margin:0px;}
.our-service-content-2-head2-content-text h5{font-family: 'Open Sans', sans-serif;font-size:12px;font-weight:normal;color:#FFF;margin:0px;}
.our-service-content-2-head2-content-text hr{height:3px;width:100%;background-color:#cf8a00;border:none;margin-bottom:6px;}
.our-team-container{height:550px;width:100%;margin:auto;border-top:1px solid #676767;}
.our-team{height:550px;width:1300px;margin:auto;}
.our-team-text{height:163px;width:1300px;float:left;text-align:center;}
.our-team-text h3{font-family: 'Open Sans', sans-serif;font-size:30px;font-weight:bold;color:#2b2e31;margin:0px;margin-top:57px;}
.our-team-text h4{font-family: 'Open Sans', sans-serif;font-size:16px;font-weight:normal;color:#676767;margin:0px;margin-top:8px;font-style:italic;}
.our-team-text hr{height:1px;width:120px;border:none;background-color:#000;text-align:center;}
.our-team-content{height:388px;width:1289px;float:left;padding-left:11px;}
.our-team-content-1{height:388px;width:292px;float:left;margin-left:15px;margin-right:15px;}
.our-team-content-1-main{height: 308px;width: 238px;float: left;border: 2px dashed #525759;padding-top:24px;padding-left:24px;text-align:center;}
.our-team-content-1-main-img{height:210px;width:210px;float:left;background-color:#525759;}
.our-team-content-1-main-img h3{font-family: 'Open Sans', sans-serif;font-size:20px;font-weight:normal;color:#676767;margin:auto;margin-top:0px;}
.our-team-content-1-main-img h4{font-family: 'Open Sans', sans-serif;font-size:13px;font-weight:lighter;color:#676767;margin:0px;margin-top:0px;font-style:italic;}
.our-team-content-1-main-img-social{height:40px;width:210px;float:left;}
.our-team-content-1-main-img-social .social li{display: inline-block;font-size: 18px;font-weight: 700;margin:0px 3px;}
ul{margin-top:9px;margin-left: -40px;}
.our-team-content-1-main-img-social .social li a{ position: relative;text-align: center;display: inline-block;width: 30px;height: 30px;color:#31353b; 
 font-size: 24px;/*   background: #3498db; */background:#cf8a00;-webkit-transition: 0.5s all ease;transition: 0.5s all ease; 
 border-radius: 150px;z-index:1; }
.our-team-content-1-main-img-social .social li a:before{position: absolute;content: "";width: 100%;height: 100%;background:#fff;z-index: -1;top:0px;
left:0px;border-radius: 147px; -webkit-transition: 1s all ease; transition: 1s all ease; }
.our-team-content-1-main-img-social .social a:hover:before{transform:scale(1.5); opacity: 0; -webkit-transition: 0.7s all ease;transition: 0.7s all ease}
.testmonials-container{height:440px;width:100%;margin:auto;background-image:url(Images/testmoniasl.jpg);background-attachment:fixed;background-repeat:no-repeat;background-size:cover;}
.testmonials{height:440px;width:1300px;margin:auto;text-align:center;}
.testmonials-head{height:125;width:1300;margin:auto;padding-top:25px;}
.testmonials-head h3{font-family: 'Open Sans', sans-serif;font-size:30px;font-weight:bold;color:#fff;margin:auto;}
.testmonials-head h4{font-family: 'Open Sans', sans-serif;font-size:16px;font-weight:lighter;color:#676767;margin:auto;margin-top:8px;font-style:italic;}
.testmonials-head hr{height:1px; width:120px;margin:auto;border:none;background-color:#cf8a00;margin-top:10px;margin-bottom:50px;}
.testmonials-content{height:300px;width:1300px;float:left;}
.contents-container{height:600px;width:100%;margin:auto;border-bottom:5px solid #dfdfdf;}
.contents{height:600px;width:1200px;margin:auto;padding-left:100px;}
.contents-area{height:570px;width:380px;float:left;margin-left:5px;}
.contents-area-head{height:80px;width:330px;float:left;margin-bottom:0px;border-bottom:1px solid #dcdbd7;}
.contents-area-head h3{font-family: 'Open Sans', sans-serif;font-size:18px;font-weight:bold;color:#2b2e31;margin:auto;margin-top:23px;margin-bottom:23px;}
.contents-area-head hr{height:2px;width:96px;border:none;background-color:#cf8a00;margin:0px;}
.contents-area-head-link{height:26px;width:300px;float:left;border-bottom:1px solid #dcdbd7;padding:10px;}
.contents-area-head-link-img{height:20px;width:20px;float:left;}
.contents-area-head-link a{text-decoration:none;font-family: 'Open Sans', sans-serif;font-size:16px;font-weight:normal;color:#2b2e31;margin:auto;}
.contents-area-head-link h3{text-decoration:none;font-family: 'Open Sans', sans-serif;font-size:16px;font-weight:normal;color:#2b2e31;margin:auto;}
.contents-area-head-link a:hover{color:#cf8a00;}
.contents-area-head-link-text{height:156px;width:300px;float:left;margin-top:33px}
.contents-area-head-link-text p{text-decoration:none;font-family: 'Open Sans', sans-serif;font-size:13px;font-weight:normal;color:#2b2e31;margin-top:-6px;}
.footer-container{height:425px;width:100%;margin:auto;background-color:#000;}
.footer{height:416px;width:1300px;margin:auto;padding-left:0;}
.footer-about-content{height:368px;width:286px;float:left;margin-left:20px;padding-top:48px;}
.footer-about-content h3{font-family: 'Open Sans', sans-serif;font-size:18px;font-weight:600;color:#fff;margin:auto;}
.footer-about-content hr{height:2px;width:286px;background-color:#cf8a00;border:none;}
.footer-about-content p{font-family: 'Open Sans', sans-serif;font-size:14px;font-weight:normal;color:#646464;margin:auto;margin-top:22px;margin-bottom:10px;}
.footer-about-content a{text-decoration:none;font-family: 'Open Sans', sans-serif;font-size:13px;font-weight:normal;color:#676767;margin-top:10px;}
.footer-about-content a:hover{color:#f0c901;}
.footer-contact{height:100px;width:252px;float:left;background-color:#5ba300;}
.contact-information h3{font-family: 'Open Sans', sans-serif; font-size:15px;color:#fff;font-weight:bold;text-align:center;margin-top:33px;}
.footer-contact-name{height:60px;width:252px;float:left;text-align:center;}
.footer-contact-name input{width: 252px;height: 30px;border: 2px solid #646464;color: #646464;font-family: 'Open Sans', sans-serif;background-color:#000;font-size: 14px;font-weight:normal;margin-top:13px;padding-left:10px;}
.footer-contact-name textarea{width: 253px;height: 100px;border: 2px solid #646464;color: #646464;font-family: 'Open Sans', sans-serif;background-color:#000;font-size: 14px;font-weight:normal;margin-top:13px;padding-left:10px;padding-top:6px;}
.footer-contact-submit{float: left;height: 77px;width:150px;margin-top:78px;margin-left:0px;}
.footer-contact-submit input{width:86px;height:39px;font-family: 'Open Sans', sans-serif;font-size: 12px;font-weight: normal;color: #1a1a1a;background-color:#cf8a00;border: 1px solid #5ba300;cursor: pointer;margin:0px;border-radius:15px;}
.footer-maile{height:auto;width:368px;float:left;margin-top:9px;}
.footer-maile-img{height:30px;width:25px;float:left;}
.footer-maile-img1{height:69px;width:25px;float:left;}
.footer-maile-img a{color:#FFF;}
.footer-maile-img a:hover{color:#FFF;}
.footer-maile h3{font-family: 'Open Sans', sans-serif;font-size:13px;font-weight:normal;color:#676767;}
.footer-bg-social-media{height:50px;width:300px;float:left;}
.footer-bg-social-media .social li{display: inline-block;font-size: 18px;font-weight: 40px;;margin:0px 3px;}
.footer-bg ul{margin-top:0px;}
.footer-bg-social-media .social li a{ position: relative;text-align: center;display: inline-block;width: 35px;height: 35px;color:#000; 
 font-size: 24px;/*   background: #3498db; */background:#000;-webkit-transition: 0.5s all ease;transition: 0.5s all ease; 
 border-radius: 150px;z-index:1; }
.footer-bg-social-media .social li a:before{position: absolute;content: "";width: 100%;height: 100%;background:#242424;z-index: -1;top:0px;
left:0px;border-radius: 147px; -webkit-transition: 1s all ease; transition: 1s all ease; }
.footer-bg-social-media .social a:hover:before{transform:scale(1.5); opacity: 0; -webkit-transition: 0.7s all ease;transition: 0.7s all ease}
.footer ul{margin-top:9px;margin-left: -40px;}
.footer-bg-container{height: 95px;width:100%;margin:auto;background-color:#242424;}
.footer-bg{height:56px;width:1292px;margin:auto;padding-left: 8px;
padding-top: 14px;}
.footer-bg p{font-family: 'Open Sans', sans-serif;font-size:13px;font-weight:normal;color:#676767;margin:0px;float:left;margin-right:293px}
.footer-bg a{text-decoration:none;font-family: 'Open Sans', sans-serif;font-size:13px;font-weight:normal;color:#676767;margin:0px;}
.footer-bg a:hover{color:#cf8a00;}
/**back-to-top--**/
.go-top {position: fixed;bottom: 0.75em;right: 4%;text-decoration: none;color: white;font-size: 12px;padding: 10px;display: none;margin: 0;opacity: .5;}
.go-top:hover {border-radius: 100%;text-decoration: none;padding-bottom: 2%;transition: 1s;opacity: 1;}
/**css--index**/
/**css--online-marcketing**/
.online-marcketing-container{height:45;width:100%;margin:auto;background-color:#242424;}
.online-marcketing{height:45px;width:1262px;margin:auto;}
.online-marcketing h3{font-family: 'Open Sans', sans-serif;font-size:20px;font-weight:normal;color:#fff;padding-top:6px;}
.dijital-marcketing-container{height:1410px;width:100%;margin:auto;}
.dijital-marcketing{height:1410px;width:1211px;margin:auto;}
.dijital-1{height:auto;width:880px;float:left;}
.dijital-1-text{height:auto;width:490px;float:left;}
.dijital-1-text h3{font-family: 'Open Sans', sans-serif;font-size:25px;font-weight:bold;color:#777777;margin:25px 0px 0px;}
.dijital-1-text p{font-family: 'Open Sans', sans-serif;font-size:13px;font-weight:lighter;color:#777777;text-align:justify;margin:5px;}
.dijital-1-img{height:auto;width:360px;float:left;padding-top:25px;padding-left:20px;}
.dijital-2{height:auto;width:880px;float:left;border-bottom:1px solid #d0d0d0;border-top:1px solid #d0d0d0;}
.dijital-2-img{height:auto;width:400px;float:left;padding-top:25px;}
.dijital-2-img-size{height:226px;width:380px;margin:auto;}
.dijital-2-text{height:auto;width:480px;float:left;}
.dijital-2-text h3{font-family: 'Open Sans', sans-serif;font-size:25px;font-weight:bold;color:#777777;margin:25px 0px 0px;}
.dijital-2-text p{font-family: 'Open Sans', sans-serif;font-size:13px;font-weight:lighter;color:#777777;text-align:justify;margin:5px;}
.dijital-3{height:1410px;width:312px;float:left;}
.dijital-3-head{height:72px;width:300px;float:left;border-bottom:1px solid #edeaea;}
.dijital-3-button{height:20px;width:285px;float:left;padding-top:15px;padding-left:15px;}
.dijital-3-head h3{font-family: 'Open Sans', sans-serif;font-size:25px;font-weight:normal;color:#777777;margin:25px 0px 0px;}
.dijital-3-button a{text-decoration:none;font-family: 'Open Sans', sans-serif;font-size:14px;font-weight:normal;color:#777777;}
.dijital-3-button a:hover{color:#cf8a00;}
.dijital-advertisement{height:200px;width:300px;float:left;padding-left: 15px;padding-top: 15px;padding-bottom:10px;padding-bottom:40px;}
/**css--Development**/
.deveopment-container{height:435px;width:100%;margin:auto;}
.deveopment{height:400px;width:1300px;margin:auto;padding-top:35px;}
.deveopment-container .deveopment a{text-decoration:none;background-color:#fff;}
.deveopment-content{height:180px;width:420px;float:left;margin-left:5px;margin-bottom:10px;}
.deveopment-content-img{height:125px;width:100px;float:left;padding-top:55px;padding-left:60px}
.deveopment-content-img img{border:3px solid #fff; border-radius:100%;}
.deveopment-content-img img:hover{ border:3px solid #cf8a00; border-radius:100%; transition:1s;}
.deveopment-content h3{font-family: 'Open Sans', sans-serif;font-size:18px;font-weight:bold;color:#777777;}
.deveopment-content p{font-family: 'Open Sans', sans-serif;font-size:14px;font-weight:normal;color:#777777;}
.developer-expertise-container{height:440px;width:100%;margin:auto;}
.developer-expertise{height:440px;width:1300px;margin:auto;}
.developer-expertise-content{height:120px;width:1300px;float:left;}
.developer-expertise-content1{height:319px;width:600px;float:left;}
.developer-expertise-content h3{font-family: 'Open Sans', sans-serif;font-size:30px;font-weight:bold;color:#777777;margin-left:5%;}
.developer-expertise-content h4{font-family: 'Open Sans', sans-serif;font-size:15px;font-weight:normal;color:#777777;margin:0px;margin-left:5%;}
.developer-expertise-content1 p{font-family: 'Open Sans', sans-serif;font-size:13px;font-weight:normal;color:#777777;margin:0px;margin-left:10%;margin-top:2%;line-height:30px;}
.developer-expertise-content1 p em{color:#fde400;font-weight:bold;font-size:20px;margin-right:1%;}
/**css--Developmentg**/
/**css--Solution**/
.solution-container{height:805px;width:100%;margin:auto;}
.solution{height:770px;width:1262px;margin:auto;padding-top:35px;}
.solution-container .deveopment a{text-decoration:none;background-color:#fff;}
.solution-content{height:180px;width:415px;float:left;margin-left:5px;margin-bottom:10px;}
.solution-content-img{height:125px;width:100px;float:left;padding-top:55px;padding-left:60px}
.solution-content-img img{border:3px solid #fff; border-radius:100%;}
.solution-content-img img:hover{ border:3px solid #cf8a00; border-radius:100%; transition:1s;}
.solution-content h3{font-family: 'Open Sans', sans-serif;font-size:18px;font-weight:bold;color:#777777;}
.solution-content p{font-family: 'Open Sans', sans-serif;font-size:14px;font-weight:normal;color:#777777;}
/**css--Solution**/
/**css-price**/
@font-face{font-family: 'Open Sans';font-style: normal;font-weight: 300;
src: local('Open Sans Light'), local('OpenSans-Light'), url(http://themes.googleusercontent.com/static/fonts/opensans/v8/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(http://themes.googleusercontent.com/static/fonts/opensans/v8/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(http://themes.googleusercontent.com/static/fonts/opensans/v8/MTP_ySUJH_bn48VBG8sNSnhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://themes.googleusercontent.com/static/fonts/opensans/v8/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(http://themes.googleusercontent.com/static/fonts/opensans/v8/xjAJXh38I15wypJXxuGMBobN6UDyHWBl620a-IRfuBk.woff) format('woff');}
/**pricing**/
.support-container{height:700px;width:100%;margin:auto;}
.support{height:700px;width:1300px;margin:auto;}
.support-content{height:370px;width:370px;float:left;margin-left:50px;border: 2px solid #f1efef;margin-top:38px;}
.support-content h3{font-family: "Open Sans",sans-serif;font-size: 18px;font-weight: bold;padding-top: 20px;color:#666666;
 padding-left: 15px;}
.support-content hr{border: none;width: 340px;height: 2px;background:  #f1efef;}
.support-content h5{font-family: "Open Sans",sans-serif;font-size: 16px;font-weight:normal;color:#25aae2;
 padding-left: 15px;margin:10px;}
.support-content h4{font-family: "Open Sans",sans-serif;font-size: 14px;color:#666666;
 padding-left: 24px;font-style:normal;}
.support-location{height:200px;width:582px;float:left;margin-left:50px;border: 2px solid #f1efef;margin-top:38px;}
.support-location h3{font-family: "Open Sans",sans-serif;font-size: 18px;font-weight: bold;padding-top: 20px;color:#666666;
 padding-left: 15px;}
.support-location hr{border: none;width: 550px;height: 2px;background:  #f1efef;}
.support-location h5{font-family: "Open Sans",sans-serif;font-size: 16px;font-weight:normal;color:#25aae2;
 padding-left: 15px;margin:10px;}
.support-location h4{font-family: "Open Sans",sans-serif;font-size: 14px;color:#666666;margin-left:25px;}
/**css-price**/
/**about-us**/
.about-us2-container{height:620px;width:100%;margin:auto;}
.about-us2{height:620px;width:1300px;margin:auto;}
.about-us-700{height:550px;width:700px;float:left;margin-right:30px;}
.about-us-700 hr{border:none;background-color:#CCC;width:auto;height:2px;}
.about-us2-img1{height:127px;width:300px;float:left;margin-top:16%;}
.about-us2-img {height: 248px;width: 264px;float: left;margin-top: 4%;margin-left: 5%;}
.about-us2-content {height: 300px;width: 400px;float: left;text-align:justify;}
.about-us2-content h3 { font-family: "Open Sans",sans-serif;font-size: 18px;font-weight: bold;color: #777;}
.about-us2-content p {font-family: "Open Sans",sans-serif;font-size: 14px;font-weight: normal;color: #777;}
.about-us-600{height:200px;width:550px;float:left;}
.about-us-600img{height:190px;width:100px;float:left;margin-top:8%;}
.about-us-600 h3 { font-family: "Open Sans",sans-serif;font-size: 18px;font-weight: bold;color: #777;}
.about-us-600 p {font-family: "Open Sans",sans-serif;font-size: 14px;font-weight: normal;color: #777;}
.about-us-600 hr{border:none;background-color:#CCC;width:auto;height:2px;}
/**about-us**/
@media screen and (max-width:1265px){
.banner-caption h3{
	margin: 73px 0px 0px;
}
.contact-name {
 	width:27%;}
}
@media screen and (max-width:768px){
.contact-name {
    height: 100px;
    float: left;
    background-color: #FFF;
    text-align: center;
    width: 100%;}
.contact-information {
    width: 96%;
    float: left;}
.contact-name textarea {
    width: 80%;}
.contact-name {
    height: 55px;}
.contact-name input {
    margin-top: 3px;}
.contact-name textarea {
    margin-top: 3px;}
.contact {
    height: 320px;}
.contact-submit input {
    width: 100%;
    height: 47px;
    margin-left: 32%;}
.contact-submit {
    margin-top: 0px;
	width:30%;
	}
.banner-caption-container {
    padding-top: 210px;
	}
.content1{margin-top: 15%;}
}
@media screen and (min-width:768px) and (max-width:1265px){
.header-container {
    height:100px;
    margin: auto;
    background-color:#cf8a00;
    text-align: center;
}
.header {
    margin: auto;
    max-width: 700px;
    height: 100px;
    text-align: center;
}
.social-media {
    height: 50px;
    float: left;
    width: 700px;
}
.ul {
    margin-top: 9px;
    margin-left: 0px;
}
.logo {
    float: none;
    padding-left: 0px;
    margin: auto !important;
	}
.menu {
		width:90%;
    float: none;
    z-index: 999999;
    position: absolute;
    margin: auto !important;
	}
.menu-bar-container {
    width: 100%;
    height: 110px;}
.email-addres {
    height: 50px;
    float: left;
   
}	
.email-content-1 {
    height: 35px;
    float: left;
    padding-top: 15px;
    display: block;
    text-align: left;
    width: 230px;
    padding-left: 120px;
}
.email-content-1 {
    height: 35px;
    width: 230px;
    float: left;
    padding-top: 15px;
    display: block;
    text-align: left;
    padding-left: 120px;
}
.contact {
    height: 100px;
    width: 700px;
    margin: auto;
    padding-left: 0%;
    background: #FFF none repeat scroll 0% 0%;
}
.contact-information {
    width:100%;
    float: left;
    background-color: #5BA300;
}
.contact-information h3 {
    font-family: "Open Sans",sans-serif;
    font-size: 16px;
    color: #FFF;
    font-weight: bold;
    text-align: center;
    margin-top: 18px;
}
.banner-caption h3 {
    font-family: "Open Sans",sans-serif;
    font-size: 22px;
    font-weight: normal;
    color: #333;
    margin: 20px 0px 0px;
    text-align: center;
	padding-bottom:20px;
}
.contact-information h3 {
    font-size: 14px;
   
}
.content1{
	padding-left: 50px;
	max-width: 629px;
}
.content2-box {
    height: 310px;
    width: 286px;
    float: left;
    margin-left: 3px;
    padding-top: 30px;
}
.our-service-container{
	height:960px;
	background-image:url(Images/testmoniasl.jpg);
	background-attachment:fixed;
	background-repeat:
	no-repeat;background-size:cover;}
.our-service{height:960px;width:700px;}
.our-service-content-1-head {
    height: 100px;
    width: 600px;
    float: left;
    padding-top: 40px;
    padding-left: 100px;
    ;}
.our-service-content-1 {
    width: 700px;}
.our-service-content-1-head {
    width: 625px;
    padding-left: 75px;
}
.our-service-content-1-head1 {
   width: 659px;
}
.our-service-content-1-head1-content {
    height: 115px;
    float: left;
    padding-left: 100px;
    width: 600px;
}
.our-service-content-1 {
    height: 455px;
	width: 100%;}
.our-service-content-2 {width:700px;height:505px;}
.our-service-content-2-head {
    height: 100px;
    width: 625px;
    float: left;
    padding-top: 40px;
    padding-left: 75px;
}
.our-service-content-2-head2-content {
    height: 91px;
    float: left;
    padding-top: 24px;
    width: 393px;
    padding-left: 25px;
}
.our-service-content-2-head2-content-text hr {
    height: 4px;}
.our-service-content-2-head2-content-text {
	width:293px;}
	.our-team-container {
    width: 100%;
    margin: auto;
    border-top: 1px solid #676767;
    height: 930px;
}
.our-team {
    margin: auto;
    width: 700px;
    height: 1000px;
}
.our-team-text {
    height: 163px;
    float: left;
    text-align: center;
    width: 700px;
}
.our-team-text h3 {
    font-family: "Open Sans",sans-serif;
    font-size: 30px;
    font-weight: bold;
    color: #2B2E31;
    margin: 57px 0px 0px;
}
.our-team-text h4 {
    font-family: "Open Sans",sans-serif;
    font-size: 16px;
    font-weight: normal;
    color: #676767;
    margin: 8px 0px 0px;
    font-style: italic;
}
.our-team-text hr {
    height: 1px;
    width: 120px;
    border: medium none;
    background-color: #000;
    text-align: center;
}
.our-team-content {
    height: 388px;
    width: 689px;
    float: left;
    padding-left: 11px;
}
.contents-container {
	height:1640px;
}
.contents {
    margin: auto;
    padding-left:0px;
    width: 700px;
    height: 1640px;
}
.contents-area {
    height: 547px;
    float: left;
    margin-left: 5px;
    width: 570px;
}

.footer-container {
    width: 100%;
    margin: auto;
    background-color: #000;
    height: 850px;
}
.footer {
    margin: auto;
    padding-left: 0px;
    height: 832px;
    width: 700px;
}
.footer-about-content {
    height: 368px;
    width: 300px;
    float: left;
    margin-left: 20px;
    padding-top: 48px;
}
.footer-bg-container {
    width: 100%;
    margin: auto;
    background-color: #242424;
    height: 95px;
}
.footer-bg {
    margin: auto;
    padding-top: 14px;
    height: 80px;
    width: 700px;
    padding-left: 0px;
    text-align: center;
}
.footer-bg p {
    font-family: "Open Sans",sans-serif;
    font-size: 13px;
    font-weight: normal;
    color: #676767;
    float: left;
    margin: 0px 3px 0px 0px;
	text-align:left;
}
}
@media screen and (min-width:480px) and (max-width:767px){	
.email-addres{display:none;}
.header {
    height: 50px;
    max-width: 400px;
    margin: auto;
}
.social-media {
    height: 50px;
    width: 400px;
    float: left;
}
ul {
    margin-top: 9px;
    margin-left: 0px;
}
ul {
    margin-top: 10px;
	margin-left:0px;
}
.social-media {
    height: 50px;
    float: left;
    width: 400px;
    text-align: center;
}
.contact-container {
   display:none;
}

.banner-caption-container {
    display: none;
}
.content1-container {
    width: 100%;
    margin: auto;
    text-align: center;
    
}
.content1 {
    margin: auto;
    max-width: 400px;
    text-align: center;
	margin-bottom: 20px;
}
.content2-box {
    height: 283px;}

.our-service-container {
    width: 100%;
    margin: auto;
    background-image:url(Images/testmoniasl.jpg);
	background-attachment:fixed;
	background-repeat:
	no-repeat;background-size:cover;
    height: 1000px
}	
.our-service {
    margin: auto;
    width: 400px;
    height: 1000px;
}
.our-service-content-1 {
    height: 560px;
    float: left;
    width: 400px;
}
.our-service-content-1-head {
    height: 100px;
    float: left;
    padding-top: 40px;
    width: 400px;
    padding-left: 0px;
}
.our-service-content-1-head1 {
    height: 77px;
    float: left;
    border-left: 4px solid #cf8a00;
    width: 400px;
}
.our-service-content-1-head1-content {
    height: 115px;
    width: 400px;
    float: left;
    padding-left:0px;
}
.our-service-content-1 {
    height: 465px;
    float: left;
    width: 400px;
}
.our-service-content-2-head{
	width:400px;
	}
.our-service-content-2-head2-content {
    height: 91px;
    width: 400px;
    float: left;
    padding-top: 24px;
    padding-left: 0px;
}
.our-service-content-2 {
    height: 465px;
    width: 400px;
    float: left;
}

.our-team-container {
    width: 100%;
    margin: auto;
    border-top: 1px solid #676767;
    height: 1700px;
}
.our-team {
    margin: auto;
    width: 400px;
    height: 1700px;
}

.our-team-text {
    height: 163px;
    float: left;
    text-align: center;
    width: 400px;
}
.our-team-text h3 {
    font-family: "Open Sans",sans-serif;
    font-size: 30px;
    font-weight: bold;
    color: #2B2E31;
    margin: 40px 0px 0px;
}
.our-team-content-1 {
    height: 388px;
    width: 292px;
    float: left;
    margin-left: 15px;
    margin-right: 15px;
}
.our-team-content-1-main {
    height: 308px;
    width: 238px;
    float: left;
    border: 2px dashed #525759;
    padding-top: 24px;
    padding-left: 24px;
    text-align: center;
}
.our-team-content {
    height: 388px;
    width: 350px;
    float: left;
    padding-left: 50px;
}
.contents-container {
    width: 100%;
    margin: auto;
    border-bottom: 5px solid #DFDFDF;
    height: 1630px;
}
.contents {
    margin: auto;
    padding-left: 50px;
    width: 400px;
    height: 1630px;
}
.contents-area {
    height: 541px;
    width: 380px;
    float: left;
    margin-left: 5px;
}
.footer-container {
    width: 100%;
    margin: auto;
    background-color: #000;
    height: 1330px;
}

.footer {
    margin: auto;
    padding-left: 14px;
    height: 1330px;
    width: 330px;
}
.footer-about-content {
    width: 286px;
    float: left;
    margin-left: 20px;
    padding-top: 40px;
    height: auto;
}

.footer-bg-container {
    width: 100%;
    margin: auto;
    background-color: #242424;
    height: 140px;
}
.footer-bg {
    padding-left: 8px;
    padding-top: 10px;
    width: 400px;
    height: 130px;
    margin: auto;
}
.footer-bg p {
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #676767;
    margin: 0px 0px 4px;
    float: left;
    text-align: justify;
   
}
}
@media screen and (min-width:200px) and (max-width:479px){	
.our-service-content-2{width:300px !important;}
.our-service-content-2-head {
    width: 300px !important;
}
.our-service-content-2-head{width:400px;}
.header {
    height: 50px;
    max-width: 300px;
    margin: 0px;
}
.email-addres{display:none;}
.social-media {
    height: 50px;
    width: 300px !important;
    float: left;
    text-align: center;
}
ul {
    margin-top: 9px;
    margin-left: 0px;
}
.logo {
    height: 60px;
	padding-left:15px !important;
}
.contact-container{
	display:none;}
.banner-caption-container{
	display:none;}
.content1-container {
    width: 100%;
    margin: auto;
    text-align: center;
}
.content1 {
    margin-top:15px;
	margin: auto;
	padding-left: 0px;
	max-width: 300px;
	height: 1300px;
}

.content2-box {
    width: 286px;
    float: left;
    height: 300px;
    margin-left: 0px;
    padding-top: 0px;
    margin-top: 0px;
}
.content2-box h3 {
    font-family: "Open Sans",sans-serif;
    font-size: 20px;
    font-weight: normal;
    color: #333;
    margin-top: 15px;
}
.our-service-container {
    width: 100%;
    margin: auto;
    background-image:url(Images/testmoniasl.jpg);
	background-attachment:fixed;
	background-repeat:
	no-repeat;background-size:cover;
    height: 1000px
}	
.our-service {
    margin: auto;
    width: 300px;
    height: 1000px;
}
.our-service-content-1 {
    height: 560px;
    float: left;
    width: 300px;
}
.our-service-content-1-head {
    height: 100px;
    float: left;
    padding-top: 20px;
    width: 300px;
    padding-left: 0px;
	padding-bottom:25px;
}
.our-service-content-1-head1 {
    height: 77px;
    float: left;
    border-left: 4px solid #cf8a00;
    width: 300px;
}
.our-service-content-1-head1-content {
    height: 115px;
    width: 300px;
    float: left;
    padding-left:0px;
}
.our-service-content-1 {
    height: 465px;
    float: left;
    width: 300px;
}
.content2-box{
	padding-top:15px;}
.our-service-content-1-head1 h5 {
   font-size: 13px;
    }
.our-service-content-1-head1-content-text {
    height: 115px;
    width: 200px;
    float: left;
}
.our-service-content-2-head2-content {
    height: 91px;
    width: 300px;
    float: left;
    padding-top: 24px;
    padding-left: 0px;
}
.our-team-container {
    border-top: 1px solid #676767;
    height: 1630px;
}
.our-team {
    margin: auto;
    width: 300px;
    height: 1630px;
}
.our-team-text {
    height: 113px;
    float: left;
    text-align: center;
    width: 300px;
}
.our-team-text h3 {
    font-family: "Open Sans",sans-serif;
    font-size: 30px;
    font-weight: bold;
    color: #2B2E31;
    margin: 10px 0px 0px;
}
.our-team-text h4 {
    font-family: "Open Sans",sans-serif;
    font-size: 16px;
    font-weight: normal;
    color: #676767;
    margin: 8px 0px 0px;
    font-style: italic;
}
.our-team-content {
    height: 388px;
    float: left;
    width: 300px;
    padding-left: 0px;
}
.our-team-content-1 {
    height: 388px;
    width: 292px;
    float: left;
    margin-left: 15px;
    margin-right: 15px;
}
.our-team-content-1-main {
    height: 308px;
    width: 238px;
    float: left;
    border: 2px dashed #525759;
    padding-top: 24px;
    padding-left: 24px;
    text-align: center;
}
.contents-container {
    width: 100%;
    margin: auto;
    border-bottom: 5px solid #DFDFDF;
    height: 1630px;
}
.contents {
    margin: auto;
    width: 300px;
    padding-left: 0px !important;
    height: 0px;
}
.contents-area {
    height: 543px;
    width: 300px;
    float: left;
    margin-left: 0px;
}
.contents-area-head-link {
    height: 26px;
    width: 290px !important;}
.contents-area-head {
    height: 80px;
    width: 300px;
    float: left;
    margin-bottom: 0px;
    border-bottom: 1px solid #DCDBD7;
}
.contents-area-head h3 {
    font-family: "Open Sans",sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #2B2E31;
    margin: 23px auto;
}
.contents-area-head hr {
    height: 2px;
    width: 96px;
    border: medium none;
    background-color: #cf8a00;
    margin: 0px;
}
.footer-container {
    width: 100%;
    margin: auto;
    background-color: #000;
    height: 1396px;
}
.footer {
    margin: auto;
    padding-left: 0px;
    width: 300px;
    height: 1340px;
}
.footer-about-content {
    float: left;
    padding-top: 48px;
    margin-left: 0px;
    width: 300px;
    height: auto;
}
.footer-bg-container {
    width: 100%;
    margin: auto;
    background-color: #242424;
    height: 144px;
}
.footer-bg {
    margin: auto;
    width: 300px;
    padding-top: 22px;
    height: 122px;
    padding-left: 0px;
}
.footer-maile {
  
    width: 300px;}
.footer-maile h3 {
   
    width: 271px;
}
.footer-bg p {
    font-family: "Open Sans",sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #676767;
    margin: 0px;
    float: left;
}
}
/***online-marketing**/
@media screen and (min-width:1266px){
	.footer {
    height: 416px;
    width: 1262px;}
	.footer-bg {
    height: 56px;
    width: 1258px;}
	.developer-expertise {
    height: 440px;
    width: 1261px;}
	.developer-expertise-content {
    height: 120px;
    width: 1263px;}
	.deveopment {
    height: 400px;
    width: 1267px;}
}
@media screen and (min-width:1269px){	
.footer-container {
    height: 450px;}
}
@media screen and (min-width:1203px){	
.dijital-marcketing {
    height: 1410px;
    width: 1202px;}
}
@media screen and (min-width:1336px){	
.developer-expertise-container {
    height: 460px;
    width: 100%;}
}
@media screen and (min-width:768px) and (max-width:1200px){	
.online-marcketing {
    width: 700px;
}
.dijital-marcketing-container {
   
    height: 2214px;
}
.dijital-marcketing {
    width: 700px;
	height: 2530px;
}
.dijital-1{
	width:700px;}
.dijital-1-text {
    width: 350px;
}
.dijital-1-img {
    padding-top: 65px;
	width:329px;}

.dijital-2{
	width:700px;
}
.dijital-2-img {
	width:350px;
}
.dijital-2-text{
	width:350px;
}
.dijital-2-img-size{
	height:167px;
	width:280px;
	}
.dijital-3 {
    height: 1250px;
}
}
@media screen and (min-width:480px) and (max-width:767px){	
.online-marcketing {
    width: 400px;
}
.dijital-1 {
  	width: 400px;
}
.dijital-1-img {
	width: 350px;
    padding-top: 0px;
    padding-left: 50px
}
.dijital-1-text{
	width: 400px;
	}
.dijital-marcketing-container {
	height:3390px;
}
.dijital-marcketing {
	 width: 400px;
	 height:3390px;
}
.dijital-2 {
    width: 400px;
}
.dijital-2-img {
	width: 350px;
    padding-top: 25px;
    padding-left: 50px;
}
.dijital-2-img-size{
	height:167px;
	width:280px;
	}
.dijital-2-text {
    width: 400px
}
.dijital-3 {
    height: 1245px;
    width: 400px;
}
.dijital-advertisement {
    height: 177px;
}
}
@media screen and (min-width:220px) and (max-width:479px){	
.online-marcketing {
    width: 300px;
}
.dijital-1 {
  	width: 300px;
}
.dijital-1-img {
	width: 300px;
    padding-top: 0px;
    padding-left: 0px
}
.dijital-1-text{
	width:300px;
	}
.dijital-marcketing-container {
	height:3657px;
}
.dijital-marcketing {
	 width:300px;
	 height:3657px;
}
.dijital-2 {
    width: 300px;
}
.dijital-2-img {
	width: 300px;
    padding-top: 25px;
    padding-left: 0px;
}
.dijital-2-img-size{
	height:167px;
	width:280px;
	}
.dijital-2-text {
    width: 300px
}
.dijital-3 {
    height: 1245px;
    width: 300px;
}
.dijital-3-button{width:285 !important;}
.dijital-advertisement {
    height: 177px;
	width:288px;
}
}
/**devolopment**/
@media screen and (min-width:768px) and (max-width:1260px){	

.online-marcketing {width:700px;}
.deveopment {
    width: 700px;
}
.deveopment-content {
    width: 350px;
    margin-left: 0px;
}
.deveopment-content-img {
    width: 100px;
    padding-left: 0px;
}
.developer-expertise-container {
    height: 880px;
}
.developer-expertise {
    height: 880px;
	width:700px;
}
.developer-expertise-content {
    width: 700px;
}
.developer-expertise-content1 {
    height: 268px;
    width: 700px;
}
}
@media screen and (min-width:480px) and (max-width:767px){	

.deveopment {
    width: 400px;
}
.deveopment-content {
    width: 400px;
    margin-left: 0px;
	margin-top:0px;
}
.deveopment-content-img {
    width: 100px;
    padding-left: 0px;
}
.developer-expertise-container {
    height:1575px;
}
.developer-expertise {
    height: 1575px;
	width:400px;
}
.developer-expertise-content {
    width: 400px;
	height:auto;
}
.developer-expertise-content1 {
    height: 323px;
    width: 400px;
}
}
@media screen and (min-width:220px) and (max-width:479px){	
.deveopment {
    width:300px;
}
.deveopment-content {
    width: 300px;
    margin-left: 0px;
	margin-top:0px;
}
.deveopment-content-img {
    width: 100px;
    padding-left: 0px;
}
.developer-expertise-container {
    height:1630px;
}
.developer-expertise {
    height: 1630px;
	width:300px;
}
.developer-expertise-content {
    width: 300px;
	height:auto;
}
.developer-expertise-content1 {
    height: 323px;
    width: 300px;
}
.developer-expertise-content h3{
	font-size:25px;
	}
.developer-expertise-content h4{
	font-size:14px;
	}
}
@media screen and (min-width:768px) and (max-width:1255px){	
.online-marcketing {
    width: 700px;
}
.solution-container {
    height: 1175px;
}
.solution{
	width:700px;
	height: 1175px;
	
}
.solution-content{
	width:350px;
	margin-left: 0px;
	
}
.solution-content-img {
    padding-left: 0px;
    width: 96px;
}
.solution-content p{
	font-size:13px;
}

}
@media screen and (min-width:480px) and (max-width:767px){	
.online-marcketing {
    width: 400px;
}
.solution-container {
    height: 2300px;
}
.solution{
	width:400px;
	height: 2300px;
	
}
.solution-content{
	width:400px;
	margin-left: 0px;
	
}
.solution-content-img {
    padding-left: 0px;
    width: 96px;
}
.solution-content p{
	font-size:13px;
}

}
@media screen and (min-width:220px) and (max-width:479px){	
.online-marcketing {
    width: 300px;
}
.solution-container {
    height: 2300px;
}
.solution{
	width:300px;
	height: 2300px;
	
}
.solution-content{
	width:300px;
	margin-left: 0px;
	
}
.solution-content-img {
    padding-left: 0px;
    width: 96px;
}
.solution-content p{
	font-size:13px;
}

}
@media screen and (min-width:480px) and (max-width:767px){	
.footer-container{
	height:1430px;}
.element {
	height: 1410px;
}
}
@media screen and (min-width:768px) and (max-width:1275px){
.support-container{
	height:760px;
	}
.support{
	height:760px;
	width:700px;}
.support-content {
    height: 430px;
    margin-left: 5px;
	width:223px;
}
.support-location {
    height: 200px;
    width: 338px;
	margin-left: 5px;}
.support-location hr {
	width:338px;}
}
@media screen and (min-width:480px) and (max-width:767px){
.support-container{
	height:2000px;
	}
.support{
	height:2000px;
	width:400px;}
.support-content {
    height: 430px;
    margin-left: 5px;
	width:400px;
}
.support-location {
    height: 200px;
    width: 400px;
	margin-left: 5px;}
.support-location hr {
	width:400px;}
}
@media screen and (min-width:320px) and (max-width:479px){
.our-service-content-2-head2{width:300px !important;}
.support-container{
	height:2000px;
	}
.support{
	height:2000px;
	width:300px;}
.support-content {
    height: 430px;
    margin-left: 0px;
	width:300px;
}
.support-location {
    height: 200px;
    width: 300px;
	margin-left: 0px;}
.support-location hr {
	width:300px;}
}
@media screen and (min-width:1276px){
.support {
    height: 700px;
    width: 1280px;
}}
@media screen and (min-width:1267px){
.deveopment-content {
    height: 180px;
    width: 416px;}
}
@media screen and (min-width:768px) and (max-width:1255px){	
.about-us2-container{height:1200px;}
.about-us2{height:1200px;width:700px;}
}
@media screen and (min-width:480px) and (max-width:767px){	
.about-us2-container{height:1445px;}
.about-us2{height:1445px;width:400px;}
.about-us2-img1 {
    height: 50px;
    width: 400px;
    margin-top: 3%;
}
.about-us2-content{
	height:260px;
}
.about-us2-img {
    height: 150px;
    width: 400px;
    margin-top: 0%;
}
.about-us-700 {
    height: 733px;
    width: 400px;
}
.about-us-600 {
    height: auto;
    width: 400px;
}
}
@media screen and (min-width:220px) and (max-width:479px){	
.about-us2-container{height:1855px;}
.about-us2{height:1855px;width:300px;}
.about-us2-img1 {
    height: 50px;
    width: 300px;
    margin-top: 3%;
	text-align:center;
}
.about-us2-content{
	height:323px;
	width:300px;
}
.about-us2-img {
    height: 150px;
    width: 300px;
    margin:0px;
	text-align:center;
}
.about-us-700 {
    height: auto;
    width: 300px;
}
.about-us-600 {
    height: auto;
    width: 300px;
}
.about-us-600img{
	height:300px;}
}